{% extends 'base.html.twig' %}

{% block title %}ShoppingCart index{% endblock %}

{% block body %}
    <h1>ShoppingCart index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for shopping_cart in shopping_carts %}
            <tr>
                <td>{{ shopping_cart.id }}</td>
                <td>
                    <a href="{{ path('app_shopping_cart_show', {'id': shopping_cart.id}) }}">show</a>
                    <a href="{{ path('app_shopping_cart_edit', {'id': shopping_cart.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_shopping_cart_new') }}">Create new</a>
{% endblock %}
